@charset "utf-8";
/* CSS Document */


.hed_img {
	height:220px;
	background: url(../images/category/mikuni_m01/hed_img.jpg) no-repeat 0px 0px;
	text-indent: -9999px;
}


/*
---------------------------*/
.title_img01 {
	background:url(../images/category/mikuni_m01/title_img.gif) no-repeat 0px 0px;
	text-indent:-9999px;
	width:700px;
	height:90px;
	margin-bottom:30px;
}


.catch_copy_img {
	background:url(../images/category/mikuni_m01/catch_copy_img.gif) 0 0 no-repeat;
	width:700px;
	height:50px;
	text-indent:-9999px;
	margin-bottom:25px;
}



.subtitle_img01 {
	background: url(../images/category/mikuni_m01/subtitle_img.gif) no-repeat 0px 0px;
	text-indent:-9999px;
	width:700px;
	height:45px;
	margin-bottom:20px;
}


.table_tag {
	width:650px;
	border-top:1px solid #999;
	border-right:1px solid #999;
	margin:0 auto 25px;
}

.table_tag th {
	background: url(../images/com/bg_patarn.gif) 0 0 repeat;
	padding:5px;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
}

.table_tag td {
	padding:5px;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
}